OPSS: Applying EM/OMS 12.1.0.3.3 PSU Patch 18604893 Fails. emctl.log Shows: Failed to find OMS details: JPS-01030: Cannot get credential. | JPS-10000: There was an internal error in the policy store.. (Doc ID 2015186.1)

Last updated on JUNE 26, 2017

Applies to:

Enterprise Manager Base Platform - Version 12.1.0.3.0 and later
Oracle Platform Security for Java - Version 12.1.3.0.0 and later
Information in this document applies to any platform.

Symptoms

On : 12.1.3.0.0 version, Java Platform Security

Using Opatchauto apply -analyze.  Upgraded Opatch from 11.1.10.4 to  11.1.0.12.3 and can connect to the repository as sysman.

Apply <Patch 18604893> to the Oracle Management Server (OMS) fails:

[ Error during Connect to OMS Repository Phase]. Detail: OPatchauto was not able to connect to OMS repository.
OPatchauto failed: OPatchauto finds that it is not able to connect to OMS repository.
Log file location: <path>/opatch_oms_2015-05-22_08-43-31AM_analyze.log

Recommended actions: Please check OMS repository connectivity for SYSMAN user and run 'opatchauto' again.



Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms